package _04_break_and_continue;

public class Test1 {

    /**
     * continue
     * 跳过本次循环
     * @param args
     */
    public static void main(String[] args) {
        /**
         * 循环1 - 10
         * 如果是偶数我们就跳过
         * 如果是奇数就打印出来
         * continue
         *
         */
        for (int i = 1; i <= 10; i++) {
            // 判断当前遍历数字是否是偶数
            if( i % 2 == 0){
                continue;
            }
            System.out.println(i);
        }
    }
}
